Bug 1985721 - Pencil button is missing at Scheduling and resources requirements fields
Summary: Pencil button is missing at Scheduling and resources requirements fields
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.9.0
Assignee: Matan Schatzman
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-25 09:20 UTC by Matan Schatzman
Modified: 2021-10-18 17:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:40:56 UTC
Target Upstream Version:


Attachments (Terms of Use)
pencil is missing (45.46 KB, image/png)
2021-07-25 09:20 UTC, Matan Schatzman
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9615 0 None open Bug 1985721: Pencil button is missing at Scheduling and resources requirements fields 2021-07-26 07:36:09 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:41:15 UTC

Description Matan Schatzman 2021-07-25 09:20:32 UTC
Created attachment 1805404 [details]
pencil is missing

Description of problem:
VM Details => Scheduling and resources requirements => Fields are missing the pencil icon

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.Create a VM and turn it off
2.Go to VM Details page bottom part
3.

Actual results:
Scheduling and resources requirements fields are missing the pencil button but it's clickable.

Expected results:
Scheduling and resources requirements should have the pencil button icon

Additional info:

Comment 4 errata-xmlrpc 2021-10-18 17:40:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.